firmware 1.1.1 x canon 500 D

Discussione in 'Supporto tecnico' iniziata da paogab, 13 Aprile 2017.

  1. paogab

    paogab Time-Lapser Novizio

    Salve, ho bisogno del firmware 1.1.1 per poter installare magic lantern sulla mia canon eos 500 d . Sembra che non si trovi. Qualcuno può aiutarmi?
     
    A Marco Famà piace questo elemento.
  2. stefano80.mosca

    stefano80.mosca Time-Lapser Novizio

    Da un post nel forum di magic lanter

    http://pel.hu/down/v111-t1i-500d-x3-win.exe

    Anche dal sito di magic lanter: quando vai alla pagina per scaricare la build nella parte "Installation" al punto 2 la versione del firmare 1.1.1 è cliccabile e ti porta allo stesso file
     
    A Marco Famà piace questo elemento.
  3. Marco Famà

    Marco Famà Fondatore del progetto TLI Membro dello Staff

    Località:
    Torino
  4. paogab

    paogab Time-Lapser Novizio

    Grazie Stefano, avevo già scaricato quel link e l'ho di nuovo eseguito ma poi la 500 d non lo riconosce. Sto sbagliando qualcosa? Nella 500 d c'è installato l'ultimo firmware: 1.1.2 Non è che questo fimware fa in modo che non riconosca il 1.1.1?
     
    A Marco Famà piace questo elemento.
  5. stefano80.mosca

    stefano80.mosca Time-Lapser Novizio

    Ho cercato un po' in internet ma non ho trovato niente su un possibile blocco :(

    Hai seguito le istruzioni nel pdf? Casomai te le scrivo ...
    - Formatta la schedina sul computer
    - Copia nella schedina il file FIR (senza cartelle ... deve esserci solo lui nella sd)
    - Metti la scheda nella macchina, ruoti la ghiera selezionando P, accendi la macchina
    - Vai nel menù, terza chiave gialla, con le freccine in basso selezioni "Firmware xxx" con SET
    - Dovrebbe apparire una schermata tipo questa
    upload_2017-4-14_12-46-49.png
    - OK, selezioni il firmware 1.1.1, SET e poi OK per confermare
    - Se l'installazione è andata a buon fine ... spegni la macchina e togli la batteria per qualche secondo
    - Rimetti la batteria, riaccendi e verifica nel menù che firmware c'è

    Purtroppo non ho mai provato il downgrade perchè ho fatto solo l'upgrade 1.1.0 -> 1.1.1

    P.S. Ricordati di formattare nuovamente la scheda prima di utilizzarla ;)
     
    A Marco Famà e paogab piace questo messaggio.
  6. paogab

    paogab Time-Lapser Novizio

    Molto gentile Stefano ora ce l'ho fatta Grazie ancora
     
    A Marco Famà e stefano80.mosca piace questo messaggio.

Condividi questa Pagina